.center-content {
  max-width: 1080px;
}
.page-node-1 .primary-content-360 {
  width: 66%;
  max-width: 1080px;
  margin-right: -66%;
  float: left;
}
.page-node-1 #frontPageBanner {
  display: none;
}

/* Featured Services icons on homepage */

#block-block-129 {
  /* Featured Services were formerly duplicated via a block for responsive purposes. Just re-styling the ones in the main node content (those seen in desktop) is better. */
  display: none;
}
@media screen and (max-width:840px) {
  .page-node-1 .primary-content-360 {
    width: 100%;
  }
}

#featured-services {
  margin: .4em 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#featured-services .promo-items-item {
  width: calc(20% - .75em);
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#featured-services a {
  display: block;
}
#featured-services .promo-title {
  font-weight: bold;
  font-size: 1.3em;
  line-height: normal;
  margin: .5em 0;
  color: inherit;
}
#featured-services a:focus .promo-title {
  color: #a75523;
}
@media screen and (max-width: 1100px) {
  #featured-services .promo-items-item {
    width: calc(20% - .5em);
  }
}
@media screen and (max-width: 640px) {
  #featured-services {
    margin-top: .5em;
  }
  #featured-services .promo-items-item {
    width: 100%;
    font-weight: normal;
    margin-bottom: 0;
  }
  #featured-services .promo-title {
    font-size: 1.3em;
    padding-left: .2em;
  }
  #featured-services .promo-image {
    float: left;
    margin-right: .5em;
  }
  #featured-services .promo-image img {
    width: 40px !important; /* !important in order to override inline styling */
  }
  #featured-services p {
    white-space: normal;
    display: block;
  }
}


/* New style for Library Events on homepage */

.page-node-1 .region-rsidebar {
  width: 34%;
  box-sizing: border-box;
  padding-left: 16px;
  float: left;
  margin-right: -100%;
  margin-left: 66%;
}
@media screen and (max-width: 840px) {
  .page-node-1 #right-sidebar {
    clear: both;
  }
  .page-node-1 .region-rsidebar {
    float: none;
    width: 100%;
    clear: both;
    margin-right: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 640px) {
  .page-node-1 .region-rsidebar {
    display: initial;
    visibility: visible;
    clear: both;
  }
  #block-views-libraries_events-block_1 {
    margin-top: 0;
  }
}

#block-views-libraries_events-block_1 .events-list-text {
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
    color: #111;
    font-weight: normal;
    line-height: 16px;
    margin: 1em 0 .5em;
}

#block-views-libraries_events-block_1 .date-display-range { display: inline; }

#block-views-libraries_events-block_1 h2 {
  margin-top: -1em;
}

#branches h2 {
  margin-top: 0;
}

#block-views-libraries_events-block_1 .views-row {
  min-height: 100px;
  padding-bottom: 1em;
  border-bottom: 0.03571em solid #c8b18b;
}
#block-views-libraries_events-block_1 .img-wrapper {
  width: 100px;
  float: left;
  margin: 0 1em .5em 0;
}
.view-libraries-events .view-footer {
  text-align: right;
  margin-top: .5em;
}




#donate-feedback {
  margin-top: -2em;
}
#donate-feedback p {
  margin-bottom: 2em;
}
#donate-feedback a {
  display: inline-block;
  font-size: 1.5em;
  font-weight: bold;
  font-family: "AvenirLT-Heavy", Helvetica, Arial, sans-serif;
}
#donate-feedback img {
  width: 40px;
  float: left;
  margin-right: .5em;
}



/* All GW Libraries section of homepage */

header.major p { display: none; }  /*hide mystery empty p*/

#branches .promotional-three-col {
  display: block;
  margin: 0;
  padding: 0;
}

.promotional-three-col .promo-items-item {
  width: 33.33%;
  float: left;
  padding-right: 1em;
  box-sizing: border-box;
  display: block;
  list-style-type: none;
  margin-left: 0;
}
.promotional-three-col .promo-items-item:last-child {
  padding-right: 0;
}
#branches {
  clear: left;
  float: left;
  width: 100%;
  margin: 2em 0;
}
#branches .promo-items-item a {
  display: block;
}
#branches a .promo-title {
  color: inherit;
}
@media screen and (max-width: 840px) {
  #branches {
    float: none;
    width: 100%;
    margin-bottom: 0;
  }
}
#branches-icon {
  width: 40px;
  float: left;
}
#branches-content {
  width: calc(100% - 35px);
  box-sizing: border-box;
  padding-left: 1em;
  margin-left: 35px;
}
#branches .promo-title {
  font-weight: normal;
  font-size: 1.3em;
  line-height: normal;
  margin: .5em 0;
  font-family: "AvenirLT-Heavy", Helvetica, Arial, sans-serif;
}
@media screen and (max-width: 640px) {
  #branches .promo-items-item {
    float: none;
    width: auto;
    padding: 0;
    display: flex;
    margin: .75em 0;
  }
  #branches .promo-items-item a {
    display: flex;
  }
  #branches .promo-image {
    margin-right: .5em;
    flex-shrink: 0;
  }
  #branches .promo-image img {
    width: 100px;
  }
  #branches .promo-title {
    font-size: 1.2em;
    font-weight: normal;
    margin-top: 0;
  }
}
#branches-other {
  clear: left;
}
#branches-other h3 {
  font-size: 1em;
  font-family: "AvenirLTStd-Roman", Helvetica, Arial, sans-serif;
  color: inherit;
  margin-bottom: 1em;
}

#branches-other ul, #branches-other li {
  margin: 0 0 .5em;
  padding: 0;
  list-style-type: none;
}

#branches-other a {
  font-size: 1.3em;
  font-weight: bold;
  font-family: "AvenirLT-Heavy", Helvetica, Arial, sans-serif;
}


/* Academic Success Resouces block */

#academic-success-resources .promo-items-item {
  width: 50%;
  float: left;
  box-sizing: border-box;
  padding-right: 1em;
}
